/*******************************
	All Responsive Code
*******************************/

/* Homepage Page */

/* @media only screen and (max-width: 740px) { */

@media only screen and (max-width:800px) {
	.homepage-banner-area {
		margin: 50px 0px 50px 0px;
	}

	.home-about-con h1 {
		margin-top: 50px;
	}

	.testmonial-text p {
		padding: 0 0% 0 0%;
	}


	/* Service Area */
	.about-banner .homepage-banner-area {
		height: 98px;
	}
	.homepage-banner-area {
		margin: 0px;
	}



}

@media only screen and (max-width:768px) {
	.home-about-right {
		margin-top: 0px;
	}
}

@media only screen and (max-width:767px) {
	.about-banner .homepage-banner-area {
		height: 100px;
		margin-top: 88px;
	}
}

@media only screen and (max-width:574px) {
	.about-banner .homepage-banner-area {
		height: 100px;
		margin-top: 88px;
	}

	.homepage-banner-area {
		margin: 100px 0px 60px 0px;
	}

	.home-about-right {
		margin-top: 50px;
	}
}

@media only screen and (max-width:521px) {
	.testmonial-text p {
		padding: 0%;
	}
}

@media only screen and (max-width:414px) {
	.banner-head {
		margin-top: 0%;
	}
	.banner-head h1 {
		font-size: 33px;
	}
	.homepage-banner-area a.service-item {
		height: 174px;
	}
	.home-about-left {
		height: 374px;
	}

	/* Service Section */

	.about-banner .homepage-banner-area {
		height: 10px;
	}

	.mbt {
		margin: 50px 0 50px;
	}

	.filter-menu {
		margin-top: 50px;
	}

	.default-btn a {
		font-size: 15px;
	}



}


@media (min-width:360px) and (max-width:375px) {
	.banner-head h1 {
		font-size: 25px;
	}

	.homepage-banner-area a.service-item p {
		font-size: 14px;
	}

	.homepage-banner-area a.service-item {
		height: 152px;
	}

	.homepage-banner-area {
		height: 432px;
	}

	.home-about-left {
		width: 100%;
		height: 338px;
	}
	.home-about-con h1 {
		margin-top: 50px;
		font-size: 25px;
		line-height: 40px;
	}


	/* Service Section */

	.about-banner .homepage-banner-area {
		height: 10px;
	}
	.mbt {
		margin: 50px 0 50px;
	}
	.filter-menu {
		margin-top: 50px;
	}
	.default-btn a {
		font-size: 15px;
	}

}

@media only screen and (max-width:353px) {
	.homepage-banner-area {
		margin: 83px 0px 0px 0px;
	}

	.homepage-banner-area {
		height: 484px;
	}
}

@media only screen and (max-width:346px) {
	.default-btn a {
		font-size: 15px;
	}
}

@media only screen and (max-width:317px) {
	.default-btn a {
		font-size: 14px;
	}

	.home-about-right {
		margin-top: 0px;
	}
}